Subject: Ticket Assigned - Refund or change online shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 01:59:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund or change online shipment Good evening dear
I received two packs of boxers with size L which according to site size
scale from 34 to 36
But actually those are too large more than 36
I didn’t use those and a I asked for change or refund through Centrepoint
store they told me that blocked on the system and must send email to refund
or change
Number of shipment is 9628964022
My name is ashraf omar
Attached to this email the photo for boxers packs..
Waiting for your action
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995349